[
  {
    "name": "wol",
    "slug_selfh": "wol",
    "url": "github.com/Trugamr/wol",
    "repo": "github.com/Trugamr/wol",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 126,
    "tag_name": "Wake-on-LAN"
  },
  {
    "name": "WoLi WebGUI",
    "slug_selfh": "woli-webgui",
    "url": "github.com/RemyFV/WoLi-webgui",
    "repo": "github.com/RemyFV/WoLi-webgui",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "8",
    "tag_id": 126,
    "tag_name": "Wake-on-LAN"
  }
]